Bug 500016 - WebKit project missing from location list of external bugs
WebKit project missing from location list of external bugs
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-10 03:52 EDT by Joachim Frieben
Modified: 2013-06-23 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 11:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2009-05-10 03:52:22 EDT
Description of problem:
After creating a WebKit related bug report, i.e. Bug 479641, it is not possible to enter a reference to an external bug report at https://bugs.webkit.org. The latter is missing from the location list.

Version-Release number of selected component (if applicable):
bugzilla-3.2.3-1

How reproducible:
Always.

Steps to Reproduce:
1. Open bug 479641.
2. Try to add https://bugs.webkit.org/show_bug.cgi?id=22633 as external bug.
  
Actual results:
WebKit is missing from the project list; thus, the bug cannot be referenced.

Expected results:
WebKit is present on the project list and can be referenced.

Additional info:
None.
Comment 1 David Lawrence 2009-05-11 11:58:38 EDT
Request sent to IS/IT to add the tracker to the list of available external resources. Should be there soon.

Note You need to log in before you can comment on or make changes to this bug.